qspi_mem_feature_t Struct Reference

QSPI memory feature inforamation. More...

## Data Fields

uint32_t | pageSize
| Page size of the spi memory.
uint32_t | sectorSize
| Sectore size of spi memory.
uint32_t | qspiStartAddress
| Start address of qspi memory.
uint32_t | qspiEndAddress
| End address of qspi memory.

## Detailed Description

QSPI memory feature inforamation.

An instance is maintained in this file and is used to keep properties of qspi memory, which is used in other functions.

## Field Documentation

uint32_t pageSize

Page size of the spi memory.

uint32_t qspiEndAddress

End address of qspi memory.

uint32_t qspiStartAddress

Start address of qspi memory.

uint32_t sectorSize

Sectore size of spi memory.

The documentation for this struct was generated from the following file:

- qspi_memory.c